Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
lazyenum_funcs Struct Reference

## Data Fields
lazyenum_proc_func * | proc
lazyenum_size_func * | size

## Detailed Description

Definition at line 159 of file enumerator.c.

## Field Documentation

## ◆ proc

lazyenum_proc_func* lazyenum_funcs::proc

Definition at line 160 of file enumerator.c.

## ◆ size

lazyenum_size_func* lazyenum_funcs::size

Definition at line 161 of file enumerator.c.

The documentation for this struct was generated from the following file:

- enumerator.c